en:
  faker:
    adjective:
      positive:
        - 'adorable'
        - 'adventurous'
        - 'agreeable'
        - 'attractive'
        - 'beautiful'
        - 'brainy'
        - 'brave'
        - 'bright'
        - 'calm'
        - 'charming'
        - 'cheerful'
        - 'clean'
        - 'clever'
        - 'colorful'
        - 'combative'
        - 'comfortable'
        - 'cooperative'
        - 'courageous'
        - 'curious'
        - 'cute'
        - 'delightful'
        - 'determined'
        - 'elegant'
        - 'enchanting'
        - 'encouraging'
        - 'energetic'
        - 'enthusiastic'
        - 'excited'
        - 'fair'
        - 'faithful'
        - 'famous'
        - 'fancy'
        - 'fantastic'
        - 'fine'
        - 'friendly'
        - 'funny'
        - 'gentle'
        - 'gifted'
        - 'glamorous'
        - 'gleaming'
        - 'glorious'
        - 'good'
        - 'gorgeous'
        - 'graceful'
        - 'handsome'
        - 'happy'
        - 'healthy'
        - 'helpful'
        - 'hilarious'
        - 'homely'
        - 'inexpensive'
        - 'innocent'
        - 'inquisitive'
        - 'jolly'
        - 'joyous'
        - 'kind'
        - 'light'
        - 'lively'
        - 'lovely'
        - 'lucky'
        - 'magnificent'
        - 'modern'
        - 'nice'
        - 'open'
        - 'outstanding'
        - 'perfect'
        - 'pleasant'
        - 'powerful'
        - 'precious'
        - 'proud'
        - 'quaint'
        - 'rich'
        - 'shiny'
        - 'smiling'
        - 'sparkling'
        - 'splendid'
        - 'spotless'
        - 'successful'
        - 'super'
        - 'talented'
        - 'tender'
        - 'tasty'
        - 'thankful'
        - 'thoughtful'
        - 'vast'
        - 'victorious'
        - 'vivacious'
        - 'witty'
        - 'zany'
        - 'zealous'
      negative:
        - 'aggressive'
        - 'annoyed'
        - 'anxious'
        - 'arrogant'
        - 'ashamed'
        - 'average'
        - 'awful'
        - 'bad'
        - 'bloody'
        - 'bored'
        - 'careful'
        - 'cautious'
        - 'concerned'
        - 'confused'
        - 'crazy'
        - 'creepy'
        - 'cruel'
        - 'dangerous'
        - 'depressed'
        - 'disturbed'
        - 'envious'
        - 'evil'
        - 'expensive'
        - 'exuberant'
        - 'filthy'
        - 'foolish'
        - 'fragile'
        - 'frail'
        - 'frantic'
        - 'frightened'
        - 'grieving'
        - 'grotesque'
        - 'grumpy'
        - 'helpless'
        - 'horrible'
        - 'ill'
        - 'itchy'
        - 'jealous'
        - 'jittery'
        - 'lazy'
        - 'lonely'
        - 'misty'
        - 'muddy'
        - 'nasty'
        - 'naughty'
        - 'nervous'
        - 'nutty'
        - 'obnoxious'
        - 'odd'
        - 'old-fashioned'
        - 'outrageous'
        - 'panicky'
        - 'poised'
        - 'poor'
        - 'putrid'
        - 'puzzled'
        - 'repulsive'
        - 'scary'
        - 'selfish'
        - 'shy'
        - 'silly'
        - 'sleepy'
        - 'smoggy'
        - 'sore'
        - 'stormy'
        - 'strange'
        - 'stupid'
        - 'terrible'
        - 'thoughtless'
        - 'tired'
        - 'tough'
        - 'troubled'
        - 'ugliest'
        - 'ugly'
        - 'uninterested'
        - 'unsightly'
        - 'upset'
        - 'uptight'
        - 'weary'
        - 'wicked'
        - 'wild'
        - 'worrisome'
        - 'worried'
        - 'wrong'
